###############################################################################################
####            Configuration Template for GXP2200 Firmware Version 1.0.3.27               ####
###############################################################################################

####################################################################
## Change Log                                                     ##
####################################################################
####################################################################
# P values Modified in 1.0.3.25 since 1.0.3.16
####################################################################
# GXP2200EXT1/2/3/4 P values range is modified from 10000-10799 to 23000-23799

# Removed P values P1524 - Disable PC Port, P229 - PC Port VLAN Tag, P230 - PC Port Priority Value

# Default value change from 1 to 0 for P78 - Use Random Port

# Web GUI option name change for P81/P411/P511/P611/P1711/P1811
# Previous name: Unregister on Reboot
# Current name: Unregister Before New Registration

####################################################################
# P values Added in 1.0.3.16 since 1.0.3.6
####################################################################
# Disable PC Port. P1524

# PC Port VLAN Tag. P229

# PC Port Priority Value. P230

# Enable Local MOH. For account 1 to account 6.
# P2357, P2457, P2557, P2657, P2757, P2857

# Send SIP Log. P1387 = 0

####################################################################
# P values Added in 1.0.3.6 since 1.0.3.3
####################################################################
# Disable DialPlan. P1687

# Disable Missed Call Indicator. P1691

# Disable MWI Indicator. P1692

# Disable New Message Indicator. P1693

# Disable Contact or Message Full Indicator. P1694

# Disable Indicator When LCD is OFF. P1695

####################################################################
# P values Added in 1.0.3.3 since 1.0.1.40
####################################################################
# Use Privacy Header. For account 1 to account 6
# P2338, P2438, P2538, P2628, P2738, P2838

# Use P-Preferred-Identity Header. For account 1 to account 6
# P2339, P2439, P2539, P2639, P2739, P2839

# Enable SCA (Shared Call Appearance). For account 1 to account 6
# P1363, P1365, P1367, P1369, P1371, P1373

# Enable BargeIn. For account 1 to account 6
# P2337, P2437, P2537, P2637, P2737, P2837

# Auto-filling Pickup Feature code. For account 1 to account 6
# P2335, P2435, P2535, P2635, P2735, P2835

# Pickup Feature Code. For account 1 to account 6
# P2336, P2436, P2536, P2636, P2736, P2836

# Line-seize Timeout (in seconds). For account 1 to account 6
# P2313, P2413, P2513, P2613, P2713, P2813

# Enable RFC5168 support. For account 1 to account 6
# P1331, P478, P578, P678, P1778, P1878

# Video Bit Rate. For account 1 to account 6
# P2315, P2415, P2515, P2615, P2715, P2815

# H.264 Payload Type. For account 1 to account 6
# P293, P462, P562, P662, P1762, P1862

# Start Video Automatically. For account 1 to account 6
# P2314, P2414, P2514, P2614, P2714, P2814

# Remote Video Request. For account 1 to account 6
# P2326, P2426, P2526, P2626, P2726, P2826

# Dial Plan Prefix. For account 1 to account 6
# P66, P419, P519, P619, P1719, P1819

# Enable Call Features. For account 1 to account 6
# P191, P420, P520, P620, P1720, P1820

# Transfer on 3 way conference Hangup. For account 1 to account 6
# P2304, P2404, P2504, P2604, P2704, P2804

# Conference-URI. For account 1 to account 6
# P2318, P2418, P2518, P2618, P2718, P2818

# Broadsoft Call Center. For account 1 to account 6
# P2341, P2441, P2541, P2641, P2741, P2841

# Hoteling Event. For account 1 to account 6
# P2342, P2442, P2542, P2642, P2742, P2842

# Call Center Status. For account 1 to account 6
# P2343, P2443, P2543, P2643, P2743, P2843

# Matching Incoming Caller ID. Matching Rule 1. For account 1 to account 6
# P1488, P1494, P1500, P1506, P1512, P1518,

# Matching Rule 1 Distinctive Ringtone. For account 1 to account 6
# P1489, P1495, P1501, P1507, P1513, P1519,

# Matching Incoming Caller ID. Matching Rule 2. For account 1 to account 6
# P1490, P1496, P1502, P1508, P1514, P1520,

# Matching Rule 2 Distinctive Ringtone. For account 1 to account 6
# P1491, P1497, P1503, P1509, P1515, P1521

# Matching Incoming Caller ID. Matching Rule 3. For account 1 to account 6
# P1492, P1498, P1504, P1510, P1516, P1522,

# Matching Rule 3 Distinctive Ringtone. For account 1 to account 6
# P1493, P1499, P1505, P1511, P1517, P1523

# Auto Conference. P1682

# Default Transfer Mode. P1685

# Offhook Timeout (in seconds). P1485

# Video Frame Rate. P904

# BLF Call-Pickup Prefix. For account 1 to account 5
# P1347, P481, P581, P681, P1781, P1881

# Eventlist URI. For account 1 to account 5
# P134, P444, P544, P644, P1744, P1844

# mDNS Override Server. P1407

# Clear The Old List. P1435

# Replace Duplicate Items. P1436

# Phonebook XML Download Mode. P330

# Phonebook XML Server Path. P331

# Phonebook XML File Encoding. P1681

# Phonebook Download Interval (in minutes). P332

# LDAP Directory/Server Port/Base/User Name/Password
# P8020/P8021/P8022/P8023/P8024

# LDAP Name Attributes. P8028

# LDAP Number Attributes. P8029

# LDAP Mail Attributes. P8038

# LDAP Name Filter. P8025

# LDAP Number Filter. P8026

# LDAP Mail Filter. P8039

# LDAP Display Name. P8030

# Max Hits. P8031

# Search Timeout (in seconds). P8032

# LDAP Lookup Dial For Outgoing Calls. P8034

# LDAP Lookup For Incoming calls. P8035

# MPK LCD Settings P values. In total (130 MPKs) x 4 = 520 P values added
# P301 - P321, P323 - P329, P353 - P396, P6001 - P6112, P6201 - P6312, P6401 - P6512, P6601 - P6712

# MPK on GXP2200EXT P values. In total (160 MPKs) x 4 = 640 P values added
# P10000-P10003, P10005-P10008, ..., P10795-P10798

####################################################################
# P values Options updated in 1.0.3.3 since 1.0.1.40
####################################################################
# Ring Tone options updated. P104, P423, P523, P623, P1723, P1823
# Time Zone options updated. P64

####################################################################
# P values Options updated in 1.0.1.40           
####################################################################
# Time Display Format. 0 - 12 Hour, 1 - 24 Hour. Default value is 1
# P122 = 1

# Date Display Format. 0: YY-MM-DD, 1: MM-DD-YY, 2: DD-MM-YY, 3: Normal (M-D-YY). Default value is 1
# P102 = 1

####################################################################
# P values Options updated since 1.0.1.30           
####################################################################
# Account Ring Tone P value options updated for account 1 to account 6:
# 1. More ring tones are added
# 2. The value for each ring tone is changed
# P104, P423, P523, P623, P1723, P1823

####################################################################
# P values added since 1.0.1.27           
####################################################################
# Always Ring Speaker. P1439

####################################################################
# P values added since 1.0.1.22           
####################################################################
# Authenticate Incoming INVITE. For account 1 to account 6
# P2346, P2446, P2546, P2646, P2746, P2846

####################################################################
## Change Log End                                                 ##
####################################################################


##############################################################################
##  Account 1 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 1 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P271 = 1

# Account Name
P270 =

# SIP Server
P47 =

# SIP User ID
P35 =

# SIP Authenticate ID
P36 =

# SIP Authenticate Password
P34 =

# Voice Mail UserID
P33 =

# Name (Display Name, e.g., John Doe)
P3 =

# Tel URI. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P63 = 0

#######################################################################
##  Account 1 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P48 =

# Secondary Outbound Proxy
P2333 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0
# Number: 0, 1, 2
P103 = 0

# NAT Traversal. 0 - NAT No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P52 = 2

# Proxy-Require
P197 =

#######################################################################
##  Account 1 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P31 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P81 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P32 = 60

# Wait Time Retry Registration (s). In seconds. Default value is 20
# Number: 1 - 3600
P138 = 20

# Local SIP Port. Default value is 5060
# Number: 5 - 65535
P40 = 5060

# SUBSCRIBE For MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P99 = 0

# Session Expiration. In seconds. Default value is 180 seconds
# Number: 90 - 64800
P260 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 90 - 64800
P261 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P266 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P267 = 1

# Force INVITE. Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P265 = 0

# Caller Request Timer. Request for timer when calling
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P262 = 0

# Callee Request Timer
# Request for timer when being called (i.e., if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P263 = 0

# Force Timer. Still use timer when remote party does not support timer
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P264 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P272 = 0

# Use Privacy Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2338 = 0

# Use P-Preferred-Identity Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2339 = 0

# SIP Transport
# 0 - UDP , 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P130 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P291 = 0

# Support SIP Instance ID
# 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P288 = 1

# Validate Incoming SIP Messages
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2306 = 0

# Authenticate Incoming INVITE
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2346 = 0

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P209 = 50

# SIP T2 Interval. RFC 3261 T2 value
# The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400
# Number: 200, 400, 800.
P250 = 400

# Remove OBP from route
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2305 = 0

# Enable SCA (Shared Call Appearance)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1363 = 0

# Enable BargeIn
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2337 = 0

# Auto-filling Pickup Feature code
# 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2335 = 1

# Pickup Feature Code
P2336 =

# Line-seize Timeout (in seconds)
# Number: 15 - 60. Default value is 15
P2313 = 15

#######################################################################
##  Account 1 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2301 = 0

# DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2302 = 1

# DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2303 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P79 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P57 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P58 = 0

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18.
P59 = 0

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P60 = 0

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1331 = 0

# Video Bit Rate. 250 - 250 kbps, 500 - 500 kbps, 750 - 750 kbps. Default value is 500
# Number: 250, 500, 750
P2315 = 500

# H.264 Payload Type. Default value is 99
# Number
P293 = 99

# SRTP Mode. 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced. Default value is 0
# Number: 0, 1, 2
P183 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P50 = 0

# Voice Frames Per TX. Default value is 2
# Number: 1 - 64.
P37 = 2

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default value is 1
# Number: 0, 1
P133 = 1

# Jitter Buffer Length. 0 - Low, 1 - Medium, 2 - High. Default value is 1
# Number: 0, 1
P132 = 1

#######################################################################
##  Account 1 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2314 = 1

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2326 = 0

# Dial Plan Prefix
# String
P66 =

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P290 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P135 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P90 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P65 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P129 = 0

# Call Log
# 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0
# Number: 0, 1, 2
P182 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117
P198 = 100

# Feature Key Synchronization. 0 - Disable,  1 - Broadsoft. Default value is 0
# Number: 0, 1
P2325 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P191 = 0

# No Key Entry Timeout (s). Default value is 4
# Number: 1 - 15
P85 = 4

# Ring Timeout (s). Default value is 60
# Number: 10 - 300
P1328 = 60

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2304 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P72 = 1

# Conference-URI
# String
P2318 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2341 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2342 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2343 = 0

# Account Ring Tone. See ring tone options and value in the Ring Tone Value Table below
P104 = content://settings/system/ringtone

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P139 = 20

# Matching Incoming Caller ID. Matching Rule 1
# String
P1488 =

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1489 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1490 =

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1491 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1492 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1493 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2357 = 0


############            Ring Tone Value Table            ###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 2 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 2 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P401 = 0

# Account Name
P417 =

# SIP Server
P402 =

# SIP User ID
P404 =

# SIP Authenticate ID
P405 =

# SIP Authenticate Password
P406 =

# Voice Mail UserID
P426 =

# Name (Display name, e.g., John Doe)
P407 =

# Tel URL Support. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P409 = 0

#######################################################################
##  Account 2 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P403 =

# Secondary Outbound Proxy
P2433 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0
# Number: 0, 1, 2
P408 = 0

# NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P414 = 2

# Proxy-Require
P418 =

#######################################################################
##  Account 2 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P410 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P411 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P412 = 60

# Wait Time Retry Registration (s). In seconds. Default value is 20
# Number: 1 - 3600
P471 = 20

# Local SIP Port. Default value is 5062
# Number: 5 - 65535
P413 = 5062

# SUBSCRIBE for MWI (Whether or not send SUBSCRIBE for Message Waiting Indication)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1.
P415 = 0

# Session Expiration. In seconds. Default value is 180 seconds
# Number: 90 - 64800
P434 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 90 - 64800
P427 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P432 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P433 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P431 = 0

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P428 = 0

# Callee Request Timer (Request for timer when being called, i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P429 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P430 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P435 = 0 

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default value is 0
# Number: 0, 1, 2
P2438 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default value is 0
# Number: 0, 1, 2
P2439 = 0

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P448 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P460 = 0 

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P489 = 1

# Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2406 = 0 

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2446 = 0

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P440 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400
# Number: 200, 400, 800
P441 = 400

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2405 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1365 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2437 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2435 = 1

# Pickup Feature Code
P2436 =

# Line-seize Timeout (in seconds). Number: 15 - 60. Default value is 15
P2413 = 15


#######################################################################
##  Account 2 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2401 = 0

# DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2402 = 1

# DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2403 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P496 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P451 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B
# Number: 0, 8, 9, 18
P452 = 0

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B
# Number: 0, 8, 9, 18
P453 = 0

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B
# Number: 0, 8, 9, 18
P454 = 0

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P478 = 0

# Video Bit Rate. 250 - 250 kbps, 500 - 500 kbps, 750 - 750 kbps. Default value is 500
# Number: 250, 500, 750
P2415 = 500

# H.264 Payload Type
P462 = 99

# SRTP Mode. 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced. Default value is 0
# Number: 0, 1, 2
P443 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P485 = 0

# Voice Frames per TX. Default value is 2
# Number: 1 - 64
P486 = 2

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default value is 1
# Number: 0, 1
P498 = 1

# Jitter Buffer Length. 0 - Low, 1 - Medium, 2 - High. Default value is 1
# Number: 0, 1, 2
P497 = 1

#######################################################################
##  Account 2 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2414 = 1

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2426 = 0

# Dial Plan Prefix
# String
P419 =

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P459 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P469 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P425 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P421 = 0

# Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0
# Number: 0, 1
P446 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing Only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0
# Number: 0, 1, 2
P442 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117
P424 = 100

# Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0
# Number: 0, 1
P2425 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P420 = 0

# No Key Entry Timeout (s). Default value is 4
# Number: 1 - 15
P491 = 4

# Ring Timeout (s). Default value is 60
# Number: 10 - 300
P476 = 60

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2404 = 0

# Conference-URI
# String
P2418 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2441 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2442 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2443 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P492 = 1

# Account Ring Tone. See ring tone options and value in the Ring Tone Value Table below
P423 = content://settings/system/ringtone

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120.
P470 = 20

# Matching Incoming Caller ID. Matching Rule 1
# String
P1494 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1495 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1496 = 

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1497 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1498 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below
# String
P1499 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2457 = 0

############            Ring Tone Value Table          ###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 3 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 3 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P501 = 0

# Account Name
P517 =

# SIP Server
P502 =

# SIP User ID
P504 =

# SIP Authenticate ID
P505 =

# SIP Authenticate Password
P506 =

# Voice Mail UserID
P526 =

# Name (Display name: John Doe)
P507 =

# Tel URL Support. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P509 = 0

#######################################################################
##  Account 3 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P503 =

# Secondary Outbound Proxy
P2533 =

# DNS Mode  0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default is 0
# Number: 0, 1, 2.
P508 = 0

# NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P514 = 2

# Proxy-Require
P518 =

#######################################################################
##  Account 3 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
P510 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P511 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P512 = 60

# Wait Time Retry Registration (s). In seconds. Default value is 20
# Number: 1 - 3600
P571 = 20

# Local SIP Port. Default value is 5064
# Number: 5 - 65535
P513 = 5064

# SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P515 = 0

# Session Expiration. In seconds. Default value is 180 seconds
# Number: 90 - 64800
P534 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 5 - 65535
P527 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P532 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P533 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P531 = 0

# Caller Request Timer (Request for timer when calling)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1.
P528 = 0

# Callee Request Timer. Request for timer when called (i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P529 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P530 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P535 = 0

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2538 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2539 = 0

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P548 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P560 = 0

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P589 = 1

# Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2506 = 0
 
# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2546 = 0 

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P540 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default 400
# Number: 200, 400, 800
P541 = 400

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2505 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1367 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2537 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2535 = 1

# Pickup Feature Code
P2536 =

# Line-seize Timeout (in seconds). Number: 15 - 60. Default value is 15
P2513 = 15

#######################################################################
##  Account 3 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2501 = 0

# DTMF: in RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2502 = 1

# DTMF: in SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2503 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P596 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P551 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P552 = 0

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P553 = 0

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P554 = 0

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P578 = 0

# Video Bit Rate. 250 - 250 kbps, 500 - 500 kbps, 750 - 750 kbps. Default value is 500
# Number: 250, 500, 750
P2515 = 500

# H.264 Payload Type
P562 = 99

# SRTP Mode. 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced. Default value is 0
# Number: 0, 1, 2
P543 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P585 = 0

# Voice Frames per TX. Default valule is 2
# Number: 1 - 64
P586 = 2

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default value is 1
# Number: 0, 1
P598 = 1

# Jitter Buffer Length. 0 - Low, 1 - Medium, 2 - High. Default value is 1
# Number: 0, 1, 2
P597 = 1

#######################################################################
##  Account 3 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2514 = 1

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2526 = 0

# Dial Plan Prefix
# String
P519 =

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P559 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P569 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P525 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P521 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P546 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable Call All. Default value is 0
# Number: 0, 1
P542 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117.
P524 = 100

# Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0
# Number: 0, 1
P2525 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P520 = 0

# No Key Entry Timeout (s). Default value is 4
# Number: 1 - 15
P591 = 4

# Ring Timeout. Default value is 60 seconds
# Number: 10 - 300
P576 = 60

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2504 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P592 = 1 

# Conference-URI
# String
P2518 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2541 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2542 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2543 = 0

# Account Ring Tone. See ring tone options and value in the Ring Tone value table below
P523 = content://settings/system/ringtone

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P570 = 20

# Matching Incoming Caller ID. Matching Rule 1
# String
P1500 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1501 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1502 =

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1503 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1504 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1505 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2557 = 0


############            Ring Tone Value Table          ###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 4 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 4 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P601 = 0

# Account Name
P617 =

# SIP Server
P602 =

# SIP User ID
P604 =

# SIP Authenticate ID
P605 =

# SIP Authenticate Password
P606 =

# Voice Mail UserID
P626 =

# Name (Display Name, e.g., John Doe)
P607 =

# Tel URI. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P609 = 0

#######################################################################
##  Account 4 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P603 =

# Secondary Outbound Proxy
P2633 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0
# Number: 0, 1, 2
P608 = 0

# NAT Traversal. 0 - NAT No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P614 = 2

# Proxy-Require
P618 =

#######################################################################
##  Account 4 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P610 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P611 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P612 = 60

# Wait Time Retry Registration (s). In seconds. Default value is 20
# Number: 1 - 3600
P671 = 20

# Local SIP Port. Default value is 5066
# Number: 5 - 65535
P613 = 5066

# SUBSCRIBE For MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P615 = 0

# Session Expiration. In seconds. Default value is 180 seconds
# Number: 90 - 64800
P634 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 90 - 64800
P627 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P632 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P633 = 1

# Force INVITE. Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P631 = 0

# Caller Request Timer. Request for timer when calling. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P628 = 0

# Callee Request Timer. Request for timer when being called (i.e., if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P629 = 0

# Force Timer. Still use timer when remote party does not support timer
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P630 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P635 = 0 

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2638 = 0

# Use P-Preferred-Identity Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2639 = 0

# SIP Transport. 0 - UDP , 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P648 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P660 = 0

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P689 = 1

# Validate Incoming SIP Messages. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2606 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2646 = 0

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P640 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400
# Number: 200, 400, 800
P641 = 400

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2605 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1369 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2637 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2635 = 1

# Pickup Feature Code
P2636 =

# Line-seize Timeout (in seconds). Number: 15 - 60
# Default value is 15
P2613 = 15

#######################################################################
##  Account 4 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2601 = 0

# DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2602 = 1

# DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2603 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P696 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P651 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P652 = 0

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P653 = 0

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P654 = 0

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P678 = 0

# Video Bit Rate. 250 - 250 kbps, 500 - 500 kbps, 750 - 750 kbps. Default value is 500
# Number: 250, 500, 750
P2615 = 500

# H.264 Payload Type
P662 = 99

# SRTP Mode. 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced. Default value is 0
# Number: 0, 1, 2
P643 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P685 = 0

# Voice Frames per TX. Default value is 2
# Number: 1 - 64
P686 = 2

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default value is 1
# Number: 0, 1
P698 = 1

# Jitter Buffer Length. 0 - Low, 1 - Medium, 2 - High. Default value is 1
# Number: 0, 1, 2
P697 = 1

#######################################################################
##  Account 4 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2614 = 1

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2626 = 0

# Dial Plan Prefix
# String
P619 =

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P659 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P669 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P625 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P621 = 0

# Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0
# Number: 0, 1
P646 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0
# Number: 0, 1, 2
P642 = 0

# Special Feature. Default value is 100
# 100 - Standard, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS
# Number: 100, 108, 109, 113, 114, 115, 116, 117
P624 = 100

# Feature Key Synchronization. 0 - Disable,  1 - Broadsoft. Default value is 0
# Number: 0, 1
P2625 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P620 = 0

# No Key Entry Timeout (s). Default value is 4
# Number: 1 - 15
P691 = 4

# Ring Timeout (s). Default value is 60
# Number: 10 - 300
P676 = 60

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2604 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P692 = 1

# Conference-URI
# String
P2618 =

# Account Ring Tone. See ring tone options and value in the Ring Tone value table below
P623 = content://settings/system/ringtone

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P670 = 20

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2641 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2642 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2643 = 0

# Matching Incoming Caller ID. Matching Rule 1
# String
P1506 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1507 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1508 = 

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1509 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1510 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1511 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2657 = 0


############            Ring Tone Value Table           ###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 5 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 5 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1701 = 0

# Account Name
P1717 =

# SIP Server
P1702 =

# SIP User ID
P1704 =

# SIP Authenticate ID
P1705 =

# SIP Authenticate Password
P1706 =

# Voice Mail UserID
P1726 =

# Name (Display name, e.g., John Doe)
P1707 =

# Tel URL Support. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P1709 = 0

#######################################################################
##  Account 5 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P1703 =

# Secondary Outbound Proxy
P2733 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0
# Number: 0, 1, 2.
P1708 = 0

# NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P1714 = 2

# Proxy-Require
P1718 =

#######################################################################
##  Account 5 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1710 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1711 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P1712 = 60

# Wait Time Retry Registration (s). In seconds. Default value is 20
# Number: 1 - 3600
P1771 = 20

# Local SIP Port. Default value is 5068
# Number: 5 - 65535
P1713 = 5068

# SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1715 = 0

# Session Expiration. In seconds. Default value is 180 seconds
# Number: 90 - 64800
P1734 = 180

# Min-SE (s). Default value is 90 seconds
# Number is 90 - 64800
P1727 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P1732 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 2
P1733 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1731 = 0

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1728 = 0

# Callee Request Timer (Request for timer when being called, i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1729 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1730 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1735 = 0 

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2738 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2739 = 0

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P1748 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1760 = 0 

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1789 = 1

# Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0.
# Number: 0, 1
P2706 = 0 

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2746 = 0

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P1740 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is value 400
# Number: 200, 400, 800
P1741 = 400

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2705 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1371 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2737 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2735 = 1

# Pickup Feature Code
P2736 =

# Line-seize Timeout (in seconds). Number: 15 - 60
# Default value is 15
P2713 = 15

#######################################################################
##  Account 5 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2701 = 0

# DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2702 = 1

# DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2703 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P1796 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P1751 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P1752 = 0

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P1753 = 0

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P1754 = 0

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1778 = 0

# Video Bit Rate. 250 - 250 kbps, 500 - 500 kbps, 750 - 750 kbps. Default value is 500
# Number: 250, 500, 750
P2715 = 500

# H.264 Payload Type
P1762 = 99

# SRTP Mode. 0 - Disabled, 1 - Enabled but not forced, 2- Enabled and forced
# Number: 0, 1, 2
P1743 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1785 = 0

# Voice Frames per TX. Default value is 2
# Number: 1 - 64
P1786 = 2

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default value is 1
# Number: 0, 1
P1798 = 1

# Jitter Buffer Length. 0 - Low, 1 - Medium, 2 - High. Default value is 1
# Number: 0, 1, 2
P1797 = 1

#######################################################################
##  Account 5 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2714 = 1

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2726 = 0

# Dial Plan Prefix
# String
P1719 =

# Dial Plan Maxlength: unlimited, default is allow all { x+ | *x+ | *xx*x+ }
P1759 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1769 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1, 2
P1725 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P1721 = 0

# Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0
# Number: 0, 1
P1746 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing Only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0
# Number: 0, 1, 2
P1742 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117
P1724 = 100

# Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0
# Number: 0, 1
P2725 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1720 = 0

# No Key Entry Timeout (s). Default value is 4
# Number: 1 - 15
P1791 = 4

# Ring Timeout (s). Default value is 60
# Number: 10 - 300
P1776 = 60

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2704 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1792 = 1

# Conference-URI
# String
P2718 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2741 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2742 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2743 = 0

# Account Ring Tone. See ring tone options and value in the Ring Tone value table below
P1723 = content://settings/system/ringtone

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P1770 = 20

# Matching Incoming Caller ID. Matching Rule 1
# String
P1512 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1513 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1514 =

# Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1515 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1516 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below
# String
P1517 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2757 = 0


############            Ring Tone Value Table            ###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg

##############################################################################
##  Account 6 Settings                                                      ##
##############################################################################

#######################################################################
##  Account 6 General Settings                                       ##
#######################################################################

# Account Active. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1801 = 0

# Account Name
P1817 =

# SIP Server
P1802 =

# SIP User ID
P1804 =

# SIP Authenticate ID
P1805 =

# SIP Authenticate Password
P1806 =

# Voice Mail UserID
P1826 =

# Name (Display name :John Doe)
P1807 =

# Tel URL Support. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0
# Number: 0, 1, 2
P1809 = 0

#######################################################################
##  Account 6 Network Settings                                       ##
#######################################################################

# Outbound Proxy
P1803 =

# Secondary Outbound Proxy
P2833 =

# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default is 0
# Number: 0, 1, 2
P1808 = 0

# NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2
# Number: 0, 1, 2, 3, 4, 5
P1814 = 2

# Proxy-Require
P1818 =

#######################################################################
##  Account 6 SIP Settings                                           ##
#######################################################################

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
P1810 = 1

# Unregister Before New Registration. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1811 = 0

# Register Expiration (m). In minutes. Default value is 60
# Number: 0 - 64800
P1812 = 60

# Wait Time Retry Registration (s). In seconds. Default value is 20
# Number: 1 - 3600
P1871 = 20

# Local SIP Port. Default value is 5070
# Number: 5-65535
P1813 = 5070

# SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1815 = 0

# Session Expiration (in seconds). Default value is 180 seconds
# Number: 90 - 64800
P1834 = 180

# Min-SE (s). Default value is 90 seconds
# Number: 5 - 65535
P1827 = 90

# UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0
# Number: 0, 1, 2
P1832 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1
# Number: 1, 
P1833 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1831 = 0

# Caller Request Timer (Request for timer when calling)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1828 = 0

# Callee Request Timer. Request for timer when called (i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1829 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1830 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1835 = 0

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2838 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
P2839 = 0

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0
# Number: 0, 1, 2
P1848 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1860 = 0

# Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1889 = 1

# Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2806 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2846 = 0

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50
# Number: 50, 100, 200
P1840 = 50

# SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default 400
# Number: 200, 400, 800
P1841 = 400

# Remove OBP from route. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2805 = 0

# Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1373 = 0

# Enable BargeIn. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2837 = 0

# Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2835 = 1

# Pickup Feature Code
P2836 =

# Line-seize Timeout (in seconds). Number: 15 - 60
# Default value is 15
P2813 = 15

#######################################################################
##  Account 6 Codec Settings                                         ##
#######################################################################

# DTMF: in audio. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2801 = 0

# DTMF: in RFC2833. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2802 = 1

# DTMF: in SIP INFO. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2803 = 0

# DTMF Payload Type. Default value is 101
# Number: 96 - 127
P1896 = 101

# Preferred Vocoder
# First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P1851 = 0

# Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P1852 = 0

# Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P1853 = 0

# Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 18 - G.729A/B. Default value is 0
# Number: 0, 8, 9, 18
P1854 = 0

# Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1878 = 0

# Video Bit Rate. 250 - 250 kbps, 500 - 500 kbps, 750 - 750 kbps. Default value is 500
# Number: 250, 500, 750
P2815 = 500

# H.264 Payload Type
P1862 = 99

# SRTP Mode. 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced. Default value is 0
# Number: 0, 1, 2
P1843 = 0

# Silence Suppression. 0 - No, 1 - Yes
# Number: 0, 1
P1885 = 0

# Voice Frames per TX. Default valule is 2
# Number: 1 - 64
P1886 = 2 

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default value is 1
# Number: 0, 1
P1898 = 1

# Jitter Buffer Length. 0 - Low, 1 - Medium, 2 - High. Default value is 1
# Number: 0, 1, 2
P1897 = 1

#######################################################################
##  Account 6 Call Settings                                          ##
#######################################################################

# Start Video Automatically. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P2814 = 1

# Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0
# Number: 0, 1, 2
P2826 = 0

# Dial Plan Prefix
# String
P1819 =

# Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ }
P1859 = { x+ | \+x+ | *x+ | *xx*x+ }

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1869 = 0

# Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0
# Number: 0, 1
P1825 = 0

# Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0
# Number: 0, 1
P1821 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1846 = 0

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable Call All. Default value is 0
# Number: 0, 1, 2
P1842 = 0

# Special Feature. Default value is 100
# 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile
# 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS
# Number: 100, 102, 108, 109, 113, 114, 115, 116, 117
P1824 = 100

# Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0
# Number: 0, 1
P2825 = 0

# Enable Call Features. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1820 = 0

# No Key Entry Timeout (s). Default value is 4
# Number: 1 - 15
P1891 = 4

# Ring Timeout. Default value is 60 seconds
# Number: 10 - 300
P1876 = 60

# Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2804 = 0

# Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1892 = 1 

# Conference-URI
# String
P2818 =

# Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2841 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2842 = 0

# Call Center Status. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2843 = 0

# Account Ring Tone. See ring tone options and values in the Ring Tone value table below
P1823 = content://settings/system/ringtone

# No Answer Timeout (s). Default value is 20
# Number: 1 - 120
P1870 = 20

# Matching Incoming Caller ID. Matching Rule 1
# String
P1518 = 

# Matching Rule 1 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below
# String
P1519 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 2
# String
P1520 =

# Matching Rule 2 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below
# String
P1521 = content://settings/system/ringtone

# Matching Incoming Caller ID. Matching Rule 3
# String
P1522 =

# Matching Rule 3 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below
# String
P1523 = content://settings/system/ringtone

# Enable Local MOH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P2857 = 0


############            Ring Tone Value Table            ###############
# Web GUI Option                            Value
# Use System Ring tone                      content://settings/system/ringtone 
# Silent                                    ringtone_silence
# Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg
# Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg
# DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg
# Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg
# Growl                                     /system/media/audio/ringtones/Growl.ogg
# CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg
# Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg
# Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg
# Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg
# Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg
# Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg
# bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg
# Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg
# bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg
# DancinFool                                /system/media/audio/ringtones/DancinFool.ogg
# Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg
# Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg
# Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg
# World                                     /system/media/audio/ringtones/World.ogg
# Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg
# TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg
# bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg
# Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg
# Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg
# Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg
# Seville                                   /system/media/audio/ringtones/Seville.ogg
# BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg
# Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg
# BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg
# MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg
# Terminated                                /system/media/audio/ringtones/Terminated.ogg
# Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg
# Safari                                    /system/media/audio/ringtones/Safari.ogg
# Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg
# Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg
# CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg
# Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg
# Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg
# Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg
# Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg
# Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg
# Playa                                     /system/media/audio/ringtones/Playa.ogg
# No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg
# LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg
# Cairo                                     /system/media/audio/ringtones/Cairo.ogg
# Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg
# SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg
# LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg
# Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg
# bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg
# Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg
# bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg
# Backroad                                  /system/media/audio/ringtones/Backroad.ogg


##############################################################################
##  Advanced Settings                                                       ##
##############################################################################

#######################################################################
##  Advanced Settings -> General Settings                            ##
#######################################################################
# Local RTP Port. Default value is 5004
# Number: 1024 - 65535
P39 = 5004

# Use Random Port. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P78 = 0

# Disable in-call DTMF display.  0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P338 = 0

# Keep-alive Interval (s). Default value is 20 seconds
# Number: 10 - 160
P84 = 20

# STUN Server
P76 = stun.ipvideotalk.com

# Use NAT IP. This will enable our SIP client to use this IP in the SIP message.
# Example 64.3.153.50
P101 =

# SIP TLS Certificate
# P280 =

# SIP TLS Private Key
# P279 = 

# SIP TLS Private Key Password
P281 = s1pphone

#######################################################################
##  Advanced Settings - Call Features                                ##
#######################################################################
# Always Ring Speaker. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1439 = 0

# Auto Conference. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1682 = 0

# Disable Call-Waiting. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P91 = 0

# Disable DialPlan. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1687 = 0

# Disable Call-Waiting Tone. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P186 = 0

# Disable DND Reminder Ring. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1486 = 0

# Disable Direct IP Call. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P277 = 0

# Use Quick IP-Call Mode. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P184 = 0

# Disable Conference. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1311 = 0

# Disable Transfer. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1341 = 0

# Default Transfer Mode. 0 - Blind Transfer, 1 - Attended Transfer. Default value is 0
# Number: 0, 1
P1685 = 0

# Escape '#' as %23 in SIP URI. 0 - No, 1 - Yes
# Number: 0, 1
P1406 = 1

# Offhook Auto Dial
P71 =

# Offhook Timeout (in seconds)
P1485 =

#######################################################################
##  Advanced Settings - Video Settings                               ##
#######################################################################
# Video Frame Rate. 15 - 15 frames/second, 30 - 30 frames/second. Default value is 15
# Number: 15, 30
P904 = 15

#######################################################################
##  Advanced Settings - Tone Generator                               ##
#######################################################################

# Dial Tone
P4000 = f1=350@-13,f2=440@-13,c=0/0;

# Ring Back Tone
P4001 = f1=440@-19,f2=480@-19,c=2000/4000;

# Busy Tone
P4002 = f1=480@-24,f2=620@-24,c=500/500;

# Reorder Tone
P4003 = f1=480@-24,f2=620@-24,c=250/250;

# Confirmation Tone
P4004 = f1=350@-11,f2=440@-11,c=100/100-100/100-100/100;

# Call-Waiting Tone
P4005 = f1=440@-13,c=300/10000-300/10000-0/0;

# Call-Waiting Tone Gain. 0 - Low, 1 - Medium, 2 - High. Default value is 1
P1555 = 1

# PSTN Disconnect Tone
P841 = f1=480@-32,f2=620@-32,c=500/500;

# Default Ring Cadence
P4040 = c=2000/4000;

#######################################################################
##  Advanced Settings - MPK General Settings                         ##
#######################################################################

# Account 1 BLF Call-Pickup Prefix. Default value is **
# String
P1347 = **

# Account 1 Eventlist URI
P134 =

# Account 2 BLF Call-Pickup Prefix. Default value is **
# String
P481 = **

# Account 2 Eventlist URI
P444 =

# Account 3 BLF Call-Pickup Prefix. Default value is **
# String
P581 = **

# Account 3 Eventlist URI
P544 =

# Account 4 BLF Call-Pickup Prefix. Default value is **
# String
P681 = **

# Account 4 Eventlist URI
P644 =

# Account 5 BLF Call-Pickup Prefix. Default value is **
# String
P1781 = **

# Account 5 Eventlist URI
P1744 =

# Account 6 BLF Call-Pickup Prefix. Default value is **
# String
P1881 = **

# Account 6 Eventlist URI
P1844 =


##############################################################################
##  Maintenance                                                             ##
##############################################################################

#######################################################################
##  Maintenance - Network Settings                                   ##
#######################################################################

# Address Type. 0 - DHCP, 1 - Static, 2 - PPPoE. Default value is 0
# Number: 0, 1, 2
P8 = 0

# Host name (DHCP option 12)
P146 =

# Vendor Class ID (DHCP option 60)
P148 = GXP

# Static IP. IP address
#P9 = 192
#P10 = 168
#P11 = 0
#P12 = 160

# Static IP. Subnet Mask
#P13 = 255
#P14 = 255
#P15 = 0
#P16 = 0

# Static IP. Default Gateway
#P17 = 0
#P18 = 0
#P19 = 0
#P20 = 0

# Static IP. DNS Server 1. Ignore if DHCP or PPPoE is used
#P21 = 0
#P22 = 0
#P23 = 0
#P24 = 0

# Static IP. DNS Server 2. Ignore if DHCP or PPPoE is used
#P25 = 0
#P26 = 0
#P27 = 0
#P28 = 0

# PPPoE Account ID
# P82 =

# PPPoE Password
# P83 =

# PPPoE Service Name
# P269 =

# Layer 3 QoS for SIP. Default value is 48
P1558 = 48

# Layer 3 QoS for Audio. Default value is 48
P1559 = 48

# Layer 2 QoS. 802.1Q/VLAN Tag. Default value is 0
# Number: 0 - 4095
P51 = 0

# Layer 2 QoS. 802.1p priority value. Default value is 0
# Number: 0 - 7
P87 = 0

# 802.1x Mode. 0 - Disable, 1 - EAP-MD5, 2 - EAP-TLS, 3-EAP-PEAP
# Number: 0, 1, 2, 3
P7901 = 0

# 802.1x Identity
P7902 =

# MD5 Password
P7903 =

#######################################################################
##  Maintenance - Time Settings                                      ##
#######################################################################

# Assign NTP Server Address
P30 = us.pool.ntp.org

# DHCP Option 42 override NTP server. 0 - No, 1 - Yes. Default value is 1
# When set to Yes (1), it will override the configured NTP server
# Number: 0, 1
P144 = 1

# DHCP Option 2 to Override Time Zone setting. 0 - No, 1 - Yes. Default value is 0
# When set to Yes (1), it will override the configured Time Zone setting if available
# Number: 0, 1
P143 = 0

# Time Zone
# Web GUI Option       			   							    P Value              							
# GMT+12:00(Tuvalu Time)			   							TZA+12
# GMT+12:00(Marshall Islands)                                   MHT-12
# GMT-11:00(Midway Island)             							TZB+11
# GMT-10:00(Hawaii)                    							HAW10
# GMT-8:00(Alaska)                     							AKST9AKDT
# GMT-7:00(Pacific Time)               							PST8PDT
# GMT-7:00(Tijuana)                    							PST8PDT,M4.1.0,M10.5.0
# GMT-7:00(Arizona)												MST7
# GMT-6:00(Chihuahua)                  							MST7MDT,M4.1.0,M10.5.0
# GMT-6:00(Mountain Time)										MST7MDT
# GMT-6:00(Central America)            							CST+6
# GMT-5:00(Central Time)               							CST6CDT     
# GMT-5:00(Mexico City)                							CST6CDT,M4.1.0,M10.5.0
# *GMT-6:00(Saskatchewan)
# GMT-5:00(Bogota)												COT5
# GMT-5:00(Estern Time without daylight saving)                 EST5
# GMT-4:00(Estern Time)                                         EST5EDT
# GMT-4:30(Venezuela)											TZf+4:30
# GMT-4:00(Atlantic Time)                           			AST4ADT
# GMT-4:00(Manaus)												AMT4
# GMT-3:00(Atlantic Time(New Brunswich))            			AST4ADT,M4.1.0/00:01:00,M10.5.0/00:01:00
# *GMT-4:00(Santiago)
# GMT-2:30(Newfoundland)                            			NST+3:30NDT+2:30,M4.1.0/00:01:00,M10.5.0/00:01:00
# GMT-3:00(Brasilia)                                			BRST+3BRDT+2,M10.3.0,M2.3.0
# GMT-3:00(Buenos Aires)										UTC+3
# GMT-2:00(Greenland)                               			TZK+3
# GMT-3:00(Montevideo)											UYT3UYST,M10.1.0,M3.2.0
# GMT-2:00(Mid-Atlantic)                            			TZL+2
# GMT+0:00(Azores)                                  			TZM+1
# GMT-1:00(Cape Verde Islands)									CVT1
# GMT+0:00(Casablanca)                              			TZN+0
# GMT+1:00(London)                                  			GMT+0BST-1,M3.5.0/01:00:00,M10.5.0/02:00:00
# GMT+1:00(Dublin)                                 	 			GMT+0IST-1,M3.5.0/01:00:00,M10.5.0/02:00:00
# GMT+1:00(Lisbon, Western European Time)           			WET-0WEST-1,M3.5.0/01:00:00,M10.5.0/02:00:00
# GMT+2:00(Roma, Paris, Madrid, Central European Time)			CET-1CEST-2,M3.5.0/02:00:00,M10.5.0/03:00:00
# GMT+2:00(Belgrade)											CET-1CEST,M3.5.0,M10.5.0/3
# GMT+2:00(Brussels)											TZO-1
# GMT+2:00(Sarajevo)											CET-1CEST,M3.5.0,M10.5.0/3
# GMT+1:00(Windhoek)											WAT-1WAST,M9.1.0,M4.1.0
# *GMT+1:00(W. Africa Time)
# *GMT+3:00(Amman, Jordan)
# GMT+3:00(Athens, Istanbul)									TZP-2
# GMT+3:00(Beirut, Lebanon)										EET-2EEST,M3.5.0/0,M10.5.0/0
# GMT+2:00(Cairo)												TZP-2
# GMT+3:00(Helsinki, Athens, Tallinn, Eastern European Time)	EET-2EEST-3,M3.5.0/03:00:00,M10.5.0/04:00:00
# GMT+3:00(Jerusalem)											TZP-2
# GMT+3:00(Minsk)												EET-2EEST,M3.5.0,M10.5.0/3
# GMT+3:00(Kyiv)                                                EET-2EEST,M3.5.0/3,M10.5.0/4
# GMT+2:00(Harare)												CAT-2
# GMT+3:00(Baghdad)												TZQ-3
# GMT+4:00(Moscow)												MST-3MDT,M3.5.0/2,M10.5.0/3
# GMT+3:00(Kuwait)												TZQ-3
# GMT+3:00(Nairobi)												TZQ-3
# GMT+4:30(Tehran)												TZQ-3
# GMT+5:00(Baku)												TZR-4
# GMT+4:00(Tbilisi)												GET-4
# GMT+4:00(Yerevan)												AMT-4AMST,M3.5.0,M10.5.0/3
# GMT+4:00(Dubai)												GST-4
# GMT+4:30(Kabul)												AFT-4:30
# GMT+5:00(Islamabad, Karachi)									TZS-5
# GMT+5:00(Ural'sk)												ORAT-5
# GMT+6:00(Yekaterinburg)										YEKT-5YEKST,M3.5.0,M10.5.0/3
# GMT+5:30(Kolkata)												IST-5:30
# *GMT+5:30(Sri Lanka)											
# GMT+5:45(Kathmandu)											TZU-5:45
# GMT+6:00(Astana)												TZV-6
# GMT+6:30(Yangon)												TZW-6:30
# GMT+8:00(Krasnoyarsk)											TZX-7
# GMT+7:00(Bangkok)												TZX-7
# GMT+7:00(Jakarta)												WIB-7
# GMT+8:00(Beijing)												TZY-8
# GMT+8:00(Hong Kong)											TZY-8
# GMT+8:00(Singapore)											SGT-8
# GMT+8:00(Ulaanbaatar, Mongolia)								ULAT-8
# GMT+9:00(Irkutsk)												TZY-8
# GMT+8:00(Kuala Lumpur)										TZY-8
# GMT+8:00(Perth)												WST-8
# GMT+8:00(Taipei)                                				TZY-8
# GMT+9:00(Seoul)												TZZ-9
# GMT+9:00(Tokyo, Osaka)										TZZ-9
# GMT+10:00(Yakutsk)											TZZ-9
# GMT+9:30(Adelaide)											CST-9:30CDT-10:30,M10.5.0/02:00:00,M3.5.0/03:00:00
# GMT+9:30(Darwin)												CST-9:30
# GMT+10:00(Brisbane)											EST-10
# GMT+10:00(Hobart)												EST-10EDT-11,M10.1.0/02:00:00,M3.5.0/03:00:00
# GMT+10:00(Sydney, Canberra)									EST-10EDT-11,M10.5.0/02:00:00,M3.5.0/03:00:00
# GMT+11:00(Vladivostok)										VLAT-10VLAST,M3.5.0,M10.5.0/3
# GMT+10:00(Guam)												TZb-10
# GMT+12:00(Magadan)											TZc-11								
# GMT+12:00(Auckland)											NZST-12NZDT-13,M10.1.0/02:00:00,M3.3.0/03:00:00
# GMT+12:00(Fiji)												TZd-12
# GMT+13:00(Tonga)                                              TZe-13

# P64 = PST8PDT

# Time Display Format. 0 - 12 Hour, 1 - 24 Hour. Default value is 1
# Number: 0, 1
P122 = 1

# Date Display Format. Default value is 1
# 0: YY-MM-DD
# 1: MM-DD-YY
# 2: DD-MM-YY
# 3: Normal (M-D-YY)
# Number: 0, 1, 2, 3
P102 = 1

#######################################################################
##  Maintenance - Web/SSH Access                                     ##
#######################################################################

# Disable SSH. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P276 = 0

# Web Access Method. 0 - HTTP, 1 - HTTPS. Default value is 0
# Number: 0, 1
P900 = 0

# Web Port. HTTP default is 80, HTTPS default is 443
# Number: 0 - 65535
P901 = 80

# Admin password for web interface
P2 = admin

# End User Password
P196 = 123

#######################################################################
##  Maintenance - Upgrade                                            ##
#######################################################################

# Lock Keypad Update. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P88 = 0

# XML Config File Password
P1359 =

# HTTP/HTTPS User Name
P1360 =

# HTTP/HTTPS Password
P1361 =

# Upgrade Via. 0 - TFTP, 1 - HTTP, 2 - HTTPS, 3 - Manual Upload. Default value is 1
# Number: 0, 1, 2, 3
P212 = 1

# Firmware Server Path
P192 = fw.ipvideotalk.com/gs

# Config Server Path
P237 = fm.grandstream.com/gs

# Firmware File Prefix
P232 =

# Firmware File Postfix
P233 =

# Config File Prefix
P234 =

# Config File Postfix
P235 =

# mDNS Override Server. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1407 = 1

# DHCP Option 66 Override server. 0 - No, 1 - Yes. Default value is 1
# When set to Yes(1), it will override the configured provision path and method
# Number: 0, 1
P145 = 1

# DHCP Option 120 Override SIP Server.  0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1411 = 1

# 3CX Auto Provision. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1414 = 1

# Automatic Upgrade. 0 - No, 1 - Check Every Day, 2 - Check Every Week, 3 - Check at a Period Time. Default value is 0
# Number: 0, 1, 2, 3
P194 = 0

# Automatic Upgrade Check Interval (m). Minimum 60 minutes. Default value is 10080 (7 days)
# Number: 60 - 5256000
P193 = 10080

# Hour of the day (0-23)
# Number: 0 - 23
P285 = 1

# Day of the week (0-6)
# Number: 0 - 6
P286 = 1

# Automatic Upgrade Rule. Default value is 0
# 0 - Always Check at Bootup
# 1 - When F/W pre/suffix changes
# 2 - Skip the Firmware Check
# Number: 0, 1, 2
P238 = 0

# Auto Reboot to Upgrade Without Prompt. 0 - No, 1 - Yes. Default value is 1
# Number: 0, 1
P1549 = 1

# Authenticate Conf File. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P240 = 0

#######################################################################
##  Maintenance - Syslog                                             ##
#######################################################################

# Syslog Server. Name of the server
P207 = log.ipvideotalk.com

# Syslog Level
# 0 - NONE, 1 - DEBUG, 2 - INFO, 3 - WARNING, 4 - ERROR. Default value is 0
# Number: 0, 1, 2, 3, 4
P208 = 0

# Send SIP Log. 0 - No, 1 - Yes. Default value is 0
P1387 = 0

#######################################################################
##  Maintenance - Language                                           ##
#######################################################################

# Language. Configure the language to be displayed on LCD
# Note: for some languages that have 2 codes avaiable, both are working
# ca_ES - Català
# cs_CZ - Ceština
# da_DK - Dansk
# de_DE - Deutsch
# en_GB - English (United Kingdom)
# en_US - English (United States), en - English (United States)
# es_ES - Español (España)
# es_US - Español (Estados Unidos)
# fr_FR - Français, fr - Français
# iw_IL - Hebrew
# hr_HR - Hrvatski
# in_ID - Indonesian
# it_IT - Italiano, or it - Italiano
# lv_LV - Latviešu
# lt_LT - Lietuviu
# hu_HU - Magyar, or hu - Magyar
# nl_NL - Nederlands, or nld - Nederlands
# nb_NO - Norsk bokmål
# pl_PL - Polski, or pl - Polski
# pt_BR - Português (Brasil)
# pt_PT - Português (Portugal)
# ro_RO - Româna
# rm_CH - Romansh
# sk_SK - Slovencina
# sl_SI - Slovenšcina
# fi_FI - Suomi, or fi
# sv_SE - Svenska, or sv - Svenska
# tl_PH - Tagalog
# vi_VN - Tieng Viet
# tr_TR - Türkçe, or tr - Türkçe
# el_GR - Greek
# bg_BG - Bulgarian
# ru_RU - Russian, or ru - Russian
# sr_RS - Serbian
# uk_UA - Ukrainian
# ko_KR - Korean, or kr - Korean
# zh_TW - Traditional Chinese, or zh-tw - Traditional Chinese
# zh_CN - Simplified Chinese, or zh - Simplified Chinese
# ja_JP - Japanese, or jp - Japanese

# P1362 = en

#######################################################################
##  Maintenance - TR-069                                             ##
#######################################################################

# Enable TR-069. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1409 = 0

# ACS URL
P4503 =

# ACS Username
P4504 = 

# ACS Password
P4505 = 

# Periodic Inform Enable. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P4506 = 0

# Periodic Inform Interval (s). Default value is 86400
# Number: 1 - 4294967295
P4507 = 86400

# Connection Request Username
P4511 = 

# Connection Request Password
P4512 = 

# Connection Request Port
P4518 =

# CPE Cert File
P8220 =

# CPE Cert Key
P8221 =

#######################################################################
##  Maintenance - Contacts/Phonebook Download                        ##
#######################################################################

# Clear The Old List. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1435 = 0

# Replace Duplicate Items. 0 - No, 1 - Yes. Default value is 0
# Number: 0, 1
P1436 = 0

# Phonebook XML Download Mode. 0 - OFF, 1 - TFTP, 2 - HTTP. Default value is 0
# Number: 0, 1, 2
P330 = 0

# Phonebook XML File Encoding. Default value is UTF-8
# Number: UTF-8, GBK
P1681 = UTF-8

# Phonebook XML Server Path. It MUST be in the host/path format
# For example: directory.grandstream.com/engineering
# String
P331 =

# Phonebook Download Interval (in minutes). Default is 0 for disabled
# Number: 0, 120, 240, 360, 480, 720
P332 = 0

#######################################################################
##  Maintenance - LDAP Phonebook                                     ##
#######################################################################
# LDAP Directory
# LDAP Server Address, up to 256 characters can be used. It can be IP address or Domain name
# String
P8020 =

# LDAP Server Port
# Number: 1 - 65535
P8021 =

# Base. The LDAP search base refers to the location in the directory where the search is requested to begin
# Example 1: dc=grandstream,dc=com
# Example 2: ou=Boston, dc=grandstream,dc=com
# String
P8022 =

# User Name. The bind "Username" for querying LDAP servers. Some LDAP servers allow anonymous binds in which case the setting can be left blank
# String
P8023 =

# Password. The bind "Password" for querying LDAP servers. And the field can be left blank if the LDAP server allows anonymous binds
# String
P8024 =

# LDAP Name Attributes. This setting specifies the "name" attributes of each record which are returned in the LDAP search result
# The setting allows the users to configure multiple space separated name attributes
# String
P8028 =

# LDAP Number Attributes. This setting specifies the "number" attributes of each record which are returned in the LDAP search result
# The setting allows the users to configure multiple space separated number attributes
# String
P8029 =

# LDAP Mail Attributes. This setting specifies the "mail" attributes of each record which are returned in the LDAP search result
# The setting allows the users to configure multiple space separated mail attributes
# String
P8038 =

# LDAP Name Filter
# LDAP name filter is the filter used for name look ups. Please refer to usermanual for examples
# String
P8025 =

# LDAP Number Filter
# LDAP name filter is the filter used for number look ups. Please refer to usermanual for examples
# String
P8026 =

# LDAP Mail Filter
# LDAP mail filter is the filter used for mail look ups. Please refer to usermanual for examples
# String
P8039 =

# LDAP Displaying Name Attributes. The entry information to be shown on phone LCD. Grandstream phones will display up to 3 fields
# String
P8030 =

# Max Hits. The setting specifies the maximum number of results to be returned by the LDAP server
# If the value is set to 0, server will return all search results. Default is 50
# Number: 0 - 32000
P8031 = 50

# Search Timeout (in seconds). Default is 30
# The setting specifies how long the server should process the request and client waits for server to return
# Number: 0 - 180
P8032 = 30

# LDAP Lookup For Dial. 0 - No, 1 - Yes. Default is 0
P8034 = 0

# LDAP Lookup For Incoming Calls. 0 - No, 1 - Yes. Default is 0
P8035 = 0


#######################################################################
##  Maintenance - Device Manager                                     ##
#######################################################################

# Disable Missed Call Backlight. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P351 = 0

# Disable Missed Call Indicator. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1691 = 0

# Disable MWI Indicator. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1692 = 0

# Disable New Message Indicator. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1693 = 0

# Disable Contact or Message Full Indicator. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1694 = 0

# Disable Indicator When LCD is OFF. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P1695 = 0

# Headset TX Gain (dB). 0 - 0, 1 - -6, 2 - +6. Default value is 0
# Number: 0, 1, 2
P1301 = 0

# Headset RX Gain (dB). 0 - 0, 1 - -6, 2 - +6. Default value is 0
# Number: 0, 1, 2
P1302 = 0

# Headset Type. 0 - Normal Headset, 1 - Plantronics EHS. Default value is 0
# Number: 0, 1
P1487 = 0

# Headset Key Mode. 0 - Default Mode, 1 - Toggle Headset/Speaker. Default value is 0
# Number: 0, 1
P1312 = 0

########################################################################
##            Advanced Settings - MPK LCD Settings                    ##
########################################################################
########################################################################
# The MPKs in this section are for the MPK APP installed on GXP2200    #
########################################################################
# 130 MPKs can be configured via MPK APP                               #
########################################################################
# The P Values for the MPK in GXP2200EXT are assigned separately       #
########################################################################
########################################################################

########################################################################
# MPK 1
########################################################################
# Key Mode
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P323 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P301 = 0

# Name
# String
P302 =

# User ID
# String
P303 =

########################################################################
# MPK 2
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P324 =0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P304 = 0

# Name
# String
P305 =

# User ID
# String
P306 =

########################################################################
# MPK 3
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P325 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P307 = 0

# Name
# String
P308 =

# User ID
# String
P309 =

########################################################################
# MPK 4
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P326 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P310 = 0

# Name
# String
P311 =

# User ID
# String
P312 =

########################################################################
# MPK 5
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P327 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P313 = 0

# Name
# String
P314 =

# User ID
# String
P315 =

########################################################################
# MPK 6
######################################################################## 
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P328 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P316 = 0

# Name
# String
P317 =

# User ID
# String
P318 =

########################################################################
# MPK 7
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P329 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P319 = 0

# Name
#String
P320 =

# User ID
# String
P321 =

########################################################################
# MPK 8
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P353 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P354 = 0

# Name
# String
P355 =

# User ID
# String
P356 = 

########################################################################
# MPK 9
######################################################################## 
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P357 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P358 = 0

# Name
# String
P359 =

# User ID
# String
P360 =

########################################################################
# MPK 10
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P361 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P362 = 0

# Name
# String
P363 =

# User ID
# String
P364 =

########################################################################
# MPK 11
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P365 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P366 = 0

# Name
# String
P367 =

# User ID
# String
P368 =

########################################################################
# MPK 12
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P369 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P370 = 0

# Name
# String
P371 =

# User ID
# String
P372 =

########################################################################
# MPK 13
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P373 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P374 = 0

# Name
# String
P375 =

# User ID
# String
P376 =

########################################################################
# MPK 14
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P377 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P378 = 0

# Name
# String
P379 =

# User ID
# String
P380 =

########################################################################
# MPK 15
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P381 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P382 = 0

# Name
# String
P383 =

# User ID
# String
P384 =

########################################################################
# MPK 16
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P385 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P386 = 0

# Name
# String
P387 =

# User ID
# String
P388 =

########################################################################
# MPK 17
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P389 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P390 = 0

# Name
# String
P391 =

# User ID
# String
P392 =

########################################################################
# MPK 18
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P393 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P394 = 0

# Name
# String
P395 =

# User ID
# String
P396 =

########################################################################
# MPK 19
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6001 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6201 = 0

# Name
# String
P6401 =

# UserID
# String
P6601 =

########################################################################
# MPK 20
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6002 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6202 = 0

# Name
# String
P6402 =

# UserID
# String
P6602 =

########################################################################
# MPK 21
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6003 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6203 = 0

# Name
# String
P6403 =

# UserID
# String
P6603 =

########################################################################
# MPK 22
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6004 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6204 = 0

# Name
# String
P6404 =

# UserID
# String
P6604 =

########################################################################
# MPK 23
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6005 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6205 = 0

# Name
# String
P6405 =

# UserID
# String
P6605 =

########################################################################
# MPK 24
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6006 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6206 = 0

# Name
# String
P6406 =

# UserID
# String
P6606 =

########################################################################
# MPK 25
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6007 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6207 = 0

# Name
# String
P6407 =

# UserID
# String
P6607 =

########################################################################
# MPK 26
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6008 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6208 = 0

# Name
# String
P6408 =

# UserID
# String
P6608 =

########################################################################
# MPK 27
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6009 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6209 = 0

# Name
# String
P6409 =

# UserID
# String
P6609 =

########################################################################
# MPK 28
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6010 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6210 = 0

# Name
# String
P6410 =

# UserID
# String
P6610 =

########################################################################
# MPK 29
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6011 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6211 = 0

# Name
# String
P6411 =

# UserID
# String
P6611 =

########################################################################
# MPK 30
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6012 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6212 = 0

# Name
# String
P6412 =

# UserID
# String
P6612 =

########################################################################
# MPK 31
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6013 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6213 = 0

# Name
# String
P6413 =

# UserID
# String
P6613 =

########################################################################
# MPK 32
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6014 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6214 = 0

# Name
# String
P6414 =

# UserID
# String
P6614 =

########################################################################
# MPK 33
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6015 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6215 = 0

# Name
# String
P6415 =

# UserID
# String
P6615 =

########################################################################
# MPK 34
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6016 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6216 = 0

# Name
# String
P6416 =

# UserID
# String
P6616 =

########################################################################
# MPK 35
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6017 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6217 = 0

# Name
# String
P6417 =

# UserID
# String
P6617 =

########################################################################
# MPK 36
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6018 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6218 = 0

# Name
# String
P6418 =

# UserID
# String
P6618 =

########################################################################
# MPK 37
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6019 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6219 = 0

# Name
# String
P6419 =

# UserID
# String
P6619 =

########################################################################
# MPK 38
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6020 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6220 = 0

# Name
# String
P6420 =

# UserID
# String
P6620 =

########################################################################
# MPK 39
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6021 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6221 = 0

# Name
# String
P6421 =

# UserID
# String
P6621 =

########################################################################
# MPK 40
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6022 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6222 = 0

# Name
# String
P6422 =

# UserID
# String
P6622 =

########################################################################
# MPK 41
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6023 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6223 = 0

# Name
# String
P6423 =

# UserID
# String
P6623 =

########################################################################
# MPK 42
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6024 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6224 = 0

# Name
# String
P6424 =

# UserID
# String
P6624 =

########################################################################
# MPK 43
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6025 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6225 = 0

# Name
# String
P6425 =

# UserID
# String
P6625 =

########################################################################
# MPK 44
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6026 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6226 = 0

# Name
# String
P6426 =

# UserID
# String
P6626 =

########################################################################
# MPK 45
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6027 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6227 = 0

# Name
# String
P6427 =

# UserID
# String
P6627 =

########################################################################
# MPK 46
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6028 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6228 = 0

# Name
# String
P6428 =

# UserID
# String
P6628 =

########################################################################
# MPK 47
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6029 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6229 = 0

# Name
# String
P6429 =

# UserID
# String
P6629 =

########################################################################
# MPK 48
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6030 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6230 = 0

# Name
# String
P6430 =

# UserID
# String
P6630 =

########################################################################
# MPK 49
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6031 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6231 = 0

# Name
# String
P6431 =

# UserID
# String
P6631 =

########################################################################
# MPK 50
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6032 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6232 = 0

# Name
# String
P6432 =

# UserID
# String
P6632 =

########################################################################
# MPK 51
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6033 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6233 = 0

# Name
# String
P6433 =

# UserID
# String
P6633 =

########################################################################
# MPK 52
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6034 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6234 = 0

# Name
# String
P6434 =

# UserID
# String
P6634 =

########################################################################
# MPK 53
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6035 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6235 = 0

# Name
# String
P6435 =

# UserID
# String
P6635 =

########################################################################
# MPK 54
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6036 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6236 = 0

# Name
# String
P6436 =

# UserID
# String
P6636 =

########################################################################
# MPK 55
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6037 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6237 = 0

# Name
# String
P6437 =

# UserID
# String
P6637 =

########################################################################
# MPK 56
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6038 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6238 = 0

# Name
# String
P6438 =

# UserID
# String
P6638 =

########################################################################
# MPK 57
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6039 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6239 = 0

# Name
# String
P6439 =

# UserID
# String
P6639 =

########################################################################
# MPK 58
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6040 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6240 = 0

# Name
# String
P6440 =

# UserID
# String
P6640 =

########################################################################
# MPK 59
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6041 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6241 = 0

# Name
# String
P6441 =

# UserID
# String
P6641 =

########################################################################
# MPK 60
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6042 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6242 = 0

# Name
# String
P6442 =

# UserID
# String
P6642 =

########################################################################
# MPK 61
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6043 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6243 = 0

# Name
# String
P6443 =

# UserID
# String
P6643 =

########################################################################
# MPK 62
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6044 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6244 = 0

# Name
# String
P6444 =

# UserID
# String
P6644 =

########################################################################
# MPK 63
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6045 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6245 = 0

# Name
# String
P6445 =

# UserID
# String
P6645 =

########################################################################
# MPK 64
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6046 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6246 = 0

# Name
# String
P6446 =

# UserID
# String
P6646 =

########################################################################
# MPK 65
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6047 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6247 = 0

# Name
# String
P6447 =

# UserID
# String
P6647 =

########################################################################
# MPK 66
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6048 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6248 = 0

# Name
# String
P6448 =

# UserID
# String
P6648 =

########################################################################
# MPK 67
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6049 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6249 = 0

# Name
# String
P6449 =

# UserID
# String
P6649 =

########################################################################
# MPK 68
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6050 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6250 = 0

# Name
# String
P6450 =

# UserID
# String
P6650 =

########################################################################
# MPK 69
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6051 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6251 = 0

# Name
# String
P6451 =

# UserID
# String
P6651 =

########################################################################
# MPK 70
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6052 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6252 = 0

# Name
# String
P6452 =

# UserID
# String
P6652 =

########################################################################
# MPK 71
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6053 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6253 = 0

# Name
# String
P6453 =

# UserID
# String
P6653 =

########################################################################
# MPK 72
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6054 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6254 = 0

# Name
# String
P6454 =

# UserID
# String
P6654 =

########################################################################
# MPK 73
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6055 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6255 = 0

# Name
# String
P6455 =

# UserID
# String
P6655 =

########################################################################
# MPK 74
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6056 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6256 = 0

# Name
# String
P6456 =

# UserID
# String
P6656 =

########################################################################
# MPK 75
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6057 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6257 = 0

# Name
# String
P6457 =

# UserID
# String
P6657 =

########################################################################
# MPK 76
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6058 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6258 = 0

# Name
# String
P6458 =

# UserID
# String
P6658 =

########################################################################
# MPK 77
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6059 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6259 = 0

# Name
# String
P6459 =

# UserID
# String
P6659 =

########################################################################
# MPK 78
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6060 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6260 = 0

# Name
# String
P6460 =

# UserID
# String
P6660 =

########################################################################
# MPK 79
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6061 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6261 = 0

# Name
# String
P6461 =

# UserID
# String
P6661 =

########################################################################
# MPK 80
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6062 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6262 = 0

# Name
# String
P6462 =

# UserID
# String
P6662 =

########################################################################
# MPK 81
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6063 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6263 = 0

# Name
# String
P6463 =

# UserID
# String
P6663 =

########################################################################
# MPK 82
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6064 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6264 = 0

# Name
# String
P6464 =

# UserID
# String
P6664 =

########################################################################
# MPK 83
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6065 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6265 = 0

# Name
# String
P6465 =

# UserID
# String
P6665 =

########################################################################
# MPK 84
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6066 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6266 = 0

# Name
# String
P6466 =

# UserID
# String
P6666 =

########################################################################
# MPK 85
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6067 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6267 = 0

# Name
# String
P6467 =

# UserID
# String
P6667 =

########################################################################
# MPK 86
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6068 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6268 = 0

# Name
# String
P6468 =

# UserID
# String
P6668 =

########################################################################
# MPK 87
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6069 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6269 = 0

# Name
# String
P6469 =

# UserID
# String
P6669 =

########################################################################
# MPK 88
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6070 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6270 = 0

# Name
# String
P6470 =

# UserID
# String
P6670 =

########################################################################
# MPK 89
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6071 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6271 = 0

# Name
# String
P6471 =

# UserID
# String
P6671 =

########################################################################
# MPK 90
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6072 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6272 = 0

# Name
# String
P6472 =

# UserID
# String
P6672 =

########################################################################
# MPK 91
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6073 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6273 = 0

# Name
# String
P6473 =

# UserID
# String
P6673 =

########################################################################
# MPK 92
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6074 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6274 = 0

# Name
# String
P6474 =

# UserID
# String
P6674 =

########################################################################
# MPK 93
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6075 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6275 = 0

# Name
# String
P6475 =

# UserID
# String
P6675 =

########################################################################
# MPK 94
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6076 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6276 = 0

# Name
# String
P6476 =

# UserID
# String
P6676 =

########################################################################
# MPK 95
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6077 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6277 = 0

# Name
# String
P6477 =

# UserID
# String
P6677 =

########################################################################
# MPK 96
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6078 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6278 = 0

# Name
# String
P6478 =

# UserID
# String
P6678 =

########################################################################
# MPK 97
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6079 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6279 = 0

# Name
# String
P6479 =

# UserID
# String
P6679 =

########################################################################
# MPK 98
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6080 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6280 = 0

# Name
# String
P6480 =

# UserID
# String
P6680 =

########################################################################
# MPK 99
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6081 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6281 = 0

# Name
# String
P6481 =

# UserID
# String
P6681 =

########################################################################
# MPK 100
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6082 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6282 = 0

# Name
# String
P6482 =

# UserID
# String
P6682 =

########################################################################
# MPK 101
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6083 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6283 = 0

# Name
# String
P6483 =

# UserID
# String
P6683 =

########################################################################
# MPK 102
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6084 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6284 = 0

# Name
# String
P6484 =

# UserID
# String
P6684 =

########################################################################
# MPK 103
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6085 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6285 = 0

# Name
# String
P6485 =

# UserID
# String
P6685 =

########################################################################
# MPK 104
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6086 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6286 = 0

# Name
# String
P6486 =

# UserID
# String
P6686 =

########################################################################
# MPK 105
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6087 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6287 = 0

# Name
# String
P6487 =

# UserID
# String
P6687 =

########################################################################
# MPK 106
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6088 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6288 = 0

# Name
# String
P6488 =

# UserID
# String
P6688 =

########################################################################
# MPK 107
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6089 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6289 = 0

# Name
# String
P6489 =

# UserID
# String
P6689 =

########################################################################
# MPK 108
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6090 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6290 = 0

# Name
# String
P6490 =

# UserID
# String
P6690 =

########################################################################
# MPK 109
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6091 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6291 = 0

# Name
# String
P6491 =

# UserID
# String
P6691 =

########################################################################
# MPK 110
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6092 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6292 = 0

# Name
# String
P6492 =

# UserID
# String
P6692 =

########################################################################
# MPK 111
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6093 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6293 = 0

# Name
# String
P6493 =

# UserID
# String
P6693 =

########################################################################
# MPK 112
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6094 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6294 = 0

# Name
# String
P6494 =

# UserID
# String
P6694 =

########################################################################
# MPK 113
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6095 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6295 = 0

# Name
# String
P6495 =

# UserID
# String
P6695 =

########################################################################
# MPK 114
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6096 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6296 = 0

# Name
# String
P6496 =

# UserID
# String
P6696 =

########################################################################
# MPK 115
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6097 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6297 = 0

# Name
# String
P6497 =

# UserID
# String
P6697 =

########################################################################
# MPK 116
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6098 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6298 = 0

# Name
# String
P6498 =

# UserID
# String
P6698 =

########################################################################
# MPK 117
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6099 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6299 = 0

# Name
# String
P6499 =

# UserID
# String
P6699 =

########################################################################
# MPK 118
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6100 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6300 = 0

# Name
# String
P6500 =

# UserID
# String
P6700 =

########################################################################
# MPK 119
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6101 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6301 = 0

# Name
# String
P6501 =

# UserID
# String
P6701 =

########################################################################
# MPK 120
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6102 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6302 = 0

# Name
# String
P6502 =

# UserID
# String
P6702 =

########################################################################
# MPK 121
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6103 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6303 = 0

# Name
# String
P6503 =

# UserID
# String
P6703 =

########################################################################
# MPK 122
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6104 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6304 = 0

# Name
# String
P6504 =

# UserID
# String
P6704 =

########################################################################
# MPK 123
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6105 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6305 = 0

# Name
# String
P6505 =

# UserID
# String
P6705 =

########################################################################
# MPK 124
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6106 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6306 = 0

# Name
# String
P6506 =

# UserID
# String
P6706 =

########################################################################
# MPK 125
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6107 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6307 = 0

# Name
# String
P6507 =

# UserID
# String
P6707 =

########################################################################
# MPK 126
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6108 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6308 = 0

# Name
# String
P6508 =

# UserID
# String
P6708 =

########################################################################
# MPK 127
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6109 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6309 = 0

# Name
# String
P6509 =

# UserID
# String
P6709 =

########################################################################
# MPK 128
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6110 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6310 = 0

# Name
# String
P6510 =

# UserID
# String
P6710 =

########################################################################
# MPK 129
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6111 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6311 = 0

# Name
# String
P6511 =

# UserID
# String
P6711 =

########################################################################
# MPK 130
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P6112 = 0 

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P6312 = 0

# Name
# String
P6512 =

# UserID
# String
P6712 =


########################################################################
##          Advanced Settings - MPK EXT 1 Settings                    ##
########################################################################
########################################################################
#        The MPKs in this section are for the GXP2200EXT 1             #
######################################################################## 
########################################################################

########################################################################
# EXT MPK 1
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23000 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23001 = 0

# Name
# String
P23002 =

# UserID
# String
P23003 =

########################################################################
# EXT MPK 2
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23005 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23006 = 0

# Name
# String
P23007 =

# UserID
# String
P23008 =

########################################################################
# EXT MPK 3
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23010 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23011 = 0

# Name
# String
P23012 =

# UserID
# String
P23013 =

########################################################################
# EXT MPK 4
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23015 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23016 = 0

# Name
# String
P23017 =

# UserID
# String
P23018 =

########################################################################
# EXT MPK 5
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23020 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23021 = 0

# Name
# String
P23022 =

# UserID
# String
P23023 =

########################################################################
# EXT MPK 6
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23025 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23026 = 0

# Name
# String
P23027 =

# UserID
# String
P23028 =

########################################################################
# EXT MPK 7
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23030 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23031 = 0

# Name
# String
P23032 =

# UserID
# String
P23033 =

########################################################################
# EXT MPK 8
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23035 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23036 = 0

# Name
# String
P23037 =

# UserID
# String
P23038 =

########################################################################
# EXT MPK 9
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23040 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23041 = 0

# Name
# String
P23042 =

# UserID
# String
P23043 =

########################################################################
# EXT MPK 10
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23045 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23046 = 0

# Name
# String
P23047 =

# UserID
# String
P23048 =

########################################################################
# EXT MPK 11
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23050 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23051 = 0

# Name
# String
P23052 =

# UserID
# String
P23053 =

########################################################################
# EXT MPK 12
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23055 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23056 = 0

# Name
# String
P23057 =

# UserID
# String
P23058 =

########################################################################
# EXT MPK 13
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23060 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23061 = 0

# Name
# String
P23062 =

# UserID
# String
P23063 =

########################################################################
# EXT MPK 14
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23065 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23066 = 0

# Name
# String
P23067 =

# UserID
# String
P23068 =

########################################################################
# EXT MPK 15
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23070 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23071 = 0

# Name
# String
P23072 =

# UserID
# String
P23073 =

########################################################################
# EXT MPK 16
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23075 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23076 = 0

# Name
# String
P23077 =

# UserID
# String
P23078 =

########################################################################
# EXT MPK 17
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23080 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23081 = 0

# Name
# String
P23082 =

# UserID
# String
P23083 =

########################################################################
# EXT MPK 18
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23085 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23086 = 0

# Name
# String
P23087 =

# UserID
# String
P23088 =

########################################################################
# EXT MPK 19
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23090 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23091 = 0

# Name
# String
P23092 =

# UserID
# String
P23093 =

########################################################################
# EXT MPK 20
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23095 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23096 = 0

# Name
# String
P23097 =

# UserID
# String
P23098 =

########################################################################
# EXT MPK 21
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23100 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23101 = 0

# Name
# String
P23102 =

# UserID
# String
P23103 =

########################################################################
# EXT MPK 22
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23105 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23106 = 0

# Name
# String
P23107 =

# UserID
# String
P23108 =

########################################################################
# EXT MPK 23
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23110 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23111 = 0

# Name
# String
P23112 =

# UserID
# String
P23113 =

########################################################################
# EXT MPK 24
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23115 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23116 = 0

# Name
# String
P23117 =

# UserID
# String
P23118 =

########################################################################
# EXT MPK 25
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23120 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23121 = 0

# Name
# String
P23122 =

# UserID
# String
P23123 =

########################################################################
# EXT MPK 26
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23125 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23126 = 0

# Name
# String
P23127 =

# UserID
# String
P23128 =

########################################################################
# EXT MPK 27
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23130 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23131 = 0

# Name
# String
P23132 =

# UserID
# String
P23133 =

########################################################################
# EXT MPK 28
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23135 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23136 = 0

# Name
# String
P23137 =

# UserID
# String
P23138 =

########################################################################
# EXT MPK 29
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23140 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23141 = 0

# Name
# String
P23142 =

# UserID
# String
P23143 =

########################################################################
# EXT MPK 30
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23145 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23146 = 0

# Name
# String
P23147 =

# UserID
# String
P23148 =

########################################################################
# EXT MPK 31
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23150 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23151 = 0

# Name
# String
P23152 =

# UserID
# String
P23153 =

########################################################################
# EXT MPK 32
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23155 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23156 = 0

# Name
# String
P23157 =

# UserID
# String
P23158 =

########################################################################
# EXT MPK 33
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23160 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23161 = 0

# Name
# String
P23162 =

# UserID
# String
P23163 =

########################################################################
# EXT MPK 34
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23165 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23166 = 0

# Name
# String
P23167 =

# UserID
# String
P23168 =

########################################################################
# EXT MPK 35
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23170 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23171 = 0

# Name
# String
P23172 =

# UserID
# String
P23173 =

########################################################################
# EXT MPK 36
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23175 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23176 = 0

# Name
# String
P23177 =

# UserID
# String
P23178 =

########################################################################
# EXT MPK 37
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23180 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23181 = 0

# Name
# String
P23182 =

# UserID
# String
P23183 =

########################################################################
# EXT MPK 38
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23185 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23186 = 0

# Name
# String
P23187 =

# UserID
# String
P23188 =

########################################################################
# EXT MPK 39
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23190 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23191 = 0

# Name
# String
P23192 =

# UserID
# String
P23193 =

########################################################################
# EXT MPK 40
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23195 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23196 = 0

# Name
# String
P23197 =

# UserID
# String
P23198 =


########################################################################
##          Advanced Settings - MPK EXT 2 Settings                    ##
########################################################################
########################################################################
#        The MPKs in this section are for the GXP2200EXT 2             #
########################################################################
########################################################################

########################################################################
# EXT MPK 41
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23200 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23201 = 0

# Name
# String
P23202 =

# UserID
# String
P23203 =

########################################################################
# EXT MPK 42
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23205 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23206 = 0

# Name
# String
P23207 =

# UserID
# String
P23208 =

########################################################################
# EXT MPK 43
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23210 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23211 = 0

# Name
# String
P23212 =

# UserID
# String
P23213 =

########################################################################
# EXT MPK 44
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23215 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23216 = 0

# Name
# String
P23217 =

# UserID
# String
P23218 =

########################################################################
# EXT MPK 45
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23220 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23221 = 0

# Name
# String
P23222 =

# UserID
# String
P23223 =

########################################################################
# EXT MPK 46
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23225 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23226 = 0

# Name
# String
P23227 =

# UserID
# String
P23228 =

########################################################################
# EXT MPK 47
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23230 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23231 = 0

# Name
# String
P23232 =

# UserID
# String
P23233 =

########################################################################
# EXT MPK 48
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23235 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23236 = 0

# Name
# String
P23237 =

# UserID
# String
P23238 =

########################################################################
# EXT MPK 49
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23240 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23241 = 0

# Name
# String
P23242 =

# UserID
# String
P23243 =

########################################################################
# EXT MPK 50
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23245 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23246 = 0

# Name
# String
P23247 =

# UserID
# String
P23248 =

########################################################################
# EXT MPK 51
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23250 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23251 = 0

# Name
# String
P23252 =

# UserID
# String
P23253 =

########################################################################
# EXT MPK 52
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23255 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23256 = 0

# Name
# String
P23257 =

# UserID
# String
P23258 =

########################################################################
# EXT MPK 53
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23260 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23261 = 0

# Name
# String
P23262 =

# UserID
# String
P23263 =

########################################################################
# EXT MPK 54
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23265 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23266 = 0

# Name
# String
P23267 =

# UserID
# String
P23268 =

########################################################################
# EXT MPK 55
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23270 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23271 = 0

# Name
# String
P23272 =

# UserID
# String
P23273 =

########################################################################
# EXT MPK 56
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23275 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23276 = 0

# Name
# String
P23277 =

# UserID
# String
P23278 =

########################################################################
# EXT MPK 57
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23280 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23281 = 0

# Name
# String
P23282 =

# UserID
# String
P23283 =

########################################################################
# EXT MPK 58
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23285 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23286 = 0

# Name
# String
P23287 =

# UserID
# String
P23288 =

########################################################################
# EXT MPK 59
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23290 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23291 = 0

# Name
# String
P23292 =

# UserID
# String
P23293 =

########################################################################
# EXT MPK 60
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23295 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23296 = 0

# Name
# String
P23297 =

# UserID
# String
P23298 =

########################################################################
# EXT MPK 61
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23300 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23301 = 0

# Name
# String
P23302 =

# UserID
# String
P23303 =

########################################################################
# EXT MPK 62
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23305 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23306 = 0

# Name
# String
P23307 =

# UserID
# String
P23308 =

########################################################################
# EXT MPK 63
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23310 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23311 = 0

# Name
# String
P23312 =

# UserID
# String
P23313 =

########################################################################
# EXT MPK 64
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23315 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23316 = 0

# Name
# String
P23317 =

# UserID
# String
P23318 =

########################################################################
# EXT MPK 65
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23320 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23321 = 0

# Name
# String
P23322 =

# UserID
# String
P23323 =

########################################################################
# EXT MPK 66
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23325 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23326 = 0

# Name
# String
P23327 =

# UserID
# String
P23328 =

########################################################################
# EXT MPK 67
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23330 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23331 = 0

# Name
# String
P23332 =

# UserID
# String
P23333 =

########################################################################
# EXT MPK 68
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23335 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23336 = 0

# Name
# String
P23337 =

# UserID
# String
P23338 =

########################################################################
# EXT MPK 69
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23340 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23341 = 0

# Name
# String
P23342 =

# UserID
# String
P23343 =

########################################################################
# EXT MPK 70
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23345 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23346 = 0

# Name
# String
P23347 =

# UserID
# String
P23348 =

########################################################################
# EXT MPK 71
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23350 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23351 = 0

# Name
# String
P23352 =

# UserID
# String
P23353 =

########################################################################
# EXT MPK 72
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23355 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23356 = 0

# Name
# String
P23357 =

# UserID
# String
P23358 =

########################################################################
# EXT MPK 73
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23360 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23361 = 0

# Name
# String
P23362 =

# UserID
# String
P23363 =

########################################################################
# EXT MPK 74
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23365 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23366 = 0

# Name
# String
P23367 =

# UserID
# String
P23368 =

########################################################################
# EXT MPK 75
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23370 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23371 = 0

# Name
# String
P23372 =

# UserID
# String
P23373 =

########################################################################
# EXT MPK 76
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23375 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23376 = 0

# Name
# String
P23377 =

# UserID
# String
P23378 =

########################################################################
# EXT MPK 77
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23380 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23381 = 0

# Name
# String
P23382 =

# UserID
# String
P23383 =

########################################################################
# EXT MPK 78
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23385 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23386 = 0

# Name
# String
P23387 =

# UserID
# String
P23388 =

########################################################################
# EXT MPK 79
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23390 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23391 = 0

# Name
# String
P23392 =

# UserID
# String
P23393 =

########################################################################
# EXT MPK 80
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23395 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23396 = 0

# Name
# String
P23397 =

# UserID
# String
P23398 =


########################################################################
##          Advanced Settings - MPK EXT 3 Settings                    ##
########################################################################
########################################################################
#        The MPKs in this section are for the GXP2200EXT 3             #
########################################################################
########################################################################

########################################################################
# EXT MPK 81
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23400 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23401 = 0

# Name
# String
P23402 =

# UserID
# String
P23403 =

########################################################################
# EXT MPK 82
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23405 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23406 = 0

# Name
# String
P23407 =

# UserID
# String
P23408 =

########################################################################
# EXT MPK 83
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23410 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23411 = 0

# Name
# String
P23412 =

# UserID
# String
P23413 =

########################################################################
# EXT MPK 84
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23415 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23416 = 0

# Name
# String
P23417 =

# UserID
# String
P23418 =

########################################################################
# EXT MPK 85
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23420 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23421 = 0

# Name
# String
P23422 =

# UserID
# String
P23423 =

########################################################################
# EXT MPK 86
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23425 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23426 = 0

# Name
# String
P23427 =

# UserID
# String
P23428 =

########################################################################
# EXT MPK 87
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23430 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23431 = 0

# Name
# String
P23432 =

# UserID
# String
P23433 =

########################################################################
# EXT MPK 88
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23435 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23436 = 0

# Name
# String
P23437 =

# UserID
# String
P23438 =

########################################################################
# EXT MPK 89
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23440 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23441 = 0

# Name
# String
P23442 =

# UserID
# String
P23443 =

########################################################################
# EXT MPK 90
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23445 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23446 = 0

# Name
# String
P23447 =

# UserID
# String
P23448 =

########################################################################
# EXT MPK 91
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23450 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23451 = 0

# Name
# String
P23452 =

# UserID
# String
P23453 =

########################################################################
# EXT MPK 92
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23455 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23456 = 0

# Name
# String
P23457 =

# UserID
# String
P23458 =

########################################################################
# EXT MPK 93
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23460 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23461 = 0

# Name
# String
P23462 =

# UserID
# String
P23463 =

########################################################################
# EXT MPK 94
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23465 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23466 = 0

# Name
# String
P23467 =

# UserID
# String
P23468 =

########################################################################
# EXT MPK 95
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23470 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23471 = 0

# Name
# String
P23472 =

# UserID
# String
P23473 =

########################################################################
# EXT MPK 96
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23475 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23476 = 0

# Name
# String
P23477 =

# UserID
# String
P23478 =

########################################################################
# EXT MPK 97
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23480 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23481 = 0

# Name
# String
P23482 =

# UserID
# String
P23483 =

########################################################################
# EXT MPK 98
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23485 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23486 = 0

# Name
# String
P23487 =

# UserID
# String
P23488 =

########################################################################
# EXT MPK 99
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23490 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23491 = 0

# Name
# String
P23492 =

# UserID
# String
P23493 =

########################################################################
# EXT MPK 100
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23495 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23496 = 0

# Name
# String
P23497 =

# UserID
# String
P23498 =

########################################################################
# EXT MPK 101
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23500 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23501 = 0

# Name
# String
P23502 =

# UserID
# String
P23503 =

########################################################################
# EXT MPK 102
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23505 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23506 = 0

# Name
# String
P23507 =

# UserID
# String
P23508 =

########################################################################
# EXT MPK 103
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23510 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23511 = 0

# Name
# String
P23512 =

# UserID
# String
P23513 =

########################################################################
# EXT MPK 104
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23515 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23516 = 0

# Name
# String
P23517 =

# UserID
# String
P23518 =

########################################################################
# EXT MPK 105
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23520 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23521 = 0

# Name
# String
P23522 =

# UserID
# String
P23523 =

########################################################################
# EXT MPK 106
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23525 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23526 = 0

# Name
# String
P23527 =

# UserID
# String
P23528 =

########################################################################
# EXT MPK 107
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23530 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23531 = 0

# Name
# String
P23532 =

# UserID
# String
P23533 =

########################################################################
# EXT MPK 108
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23535 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23536 = 0

# Name
# String
P23537 =

# UserID
# String
P23538 =

########################################################################
# EXT MPK 109
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23540 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23541 = 0

# Name
# String
P23542 =

# UserID
# String
P23543 =

########################################################################
# EXT MPK 110
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23545 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23546 = 0

# Name
# String
P23547 =

# UserID
# String
P23548 =

########################################################################
# EXT MPK 111
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23550 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23551 = 0

# Name
# String
P23552 =

# UserID
# String
P23553 =

########################################################################
# EXT MPK 112
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23555 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23556 = 0

# Name
# String
P23557 =

# UserID
# String
P23558 =

########################################################################
# EXT MPK 113
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23560 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23561 = 0

# Name
# String
P23562 =

# UserID
# String
P23563 =

########################################################################
# EXT MPK 114
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23565 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23566 = 0

# Name
# String
P23567 =

# UserID
# String
P23568 =

########################################################################
# EXT MPK 115
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23570 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23571 = 0

# Name
# String
P23572 =

# UserID
# String
P23573 =

########################################################################
# EXT MPK 116
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23575 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23576 = 0

# Name
# String
P23577 =

# UserID
# String
P23578 =

########################################################################
# EXT MPK 117
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23580 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23581 = 0

# Name
# String
P23582 =

# UserID
# String
P23583 =

########################################################################
# EXT MPK 118
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23585 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23586 = 0

# Name
# String
P23587 =

# UserID
# String
P23588 =

########################################################################
# EXT MPK 119
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23590 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23591 = 0

# Name
# String
P23592 =

# UserID
# String
P23593 =

########################################################################
# EXT MPK 120
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23595 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23596 = 0

# Name
# String
P23597 =

# UserID
# String
P23598 =


########################################################################
##          Advanced Settings - MPK EXT 4 Settings                    ##
########################################################################
########################################################################
#        The MPKs in this section are for the GXP2200EXT 4             #
########################################################################
########################################################################

########################################################################
# EXT MPK 121
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23600 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23601 = 0

# Name
# String
P23602 =

# UserID
# String
P23603 =

########################################################################
# EXT MPK 122
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23605 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23606 = 0

# Name
# String
P23607 =

# UserID
# String
P23608 =

########################################################################
# EXT MPK 123
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23610 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23611 = 0

# Name
# String
P23612 =

# UserID
# String
P23613 =

########################################################################
# EXT MPK 124
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23615 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23616 = 0

# Name
# String
P23617 =

# UserID
# String
P23618 =

########################################################################
# EXT MPK 125
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23620 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23621 = 0

# Name
# String
P23622 =

# UserID
# String
P23623 =

########################################################################
# EXT MPK 126
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23625 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23626 = 0

# Name
# String
P23627 =

# UserID
# String
P23628 =

########################################################################
# EXT MPK 127
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23630 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23631 = 0

# Name
# String
P23632 =

# UserID
# String
P23633 =

########################################################################
# EXT MPK 128
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23635 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23636 = 0

# Name
# String
P23637 =

# UserID
# String
P23638 =

########################################################################
# EXT MPK 129
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23640 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23641 = 0

# Name
# String
P23642 =

# UserID
# String
P23643 =

########################################################################
# EXT MPK 130
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23645 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23646 = 0

# Name
# String
P23647 =

# UserID
# String
P23648 =

########################################################################
# EXT MPK 131
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23650 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23651 = 0

# Name
# String
P23652 =

# UserID
# String
P23653 =

########################################################################
# EXT MPK 132
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23655 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23656 = 0

# Name
# String
P23657 =

# UserID
# String
P23658 =

########################################################################
# EXT MPK 133
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23660 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23661 = 0

# Name
# String
P23662 =

# UserID
# String
P23663 =

########################################################################
# EXT MPK 134
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23665 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23666 = 0

# Name
# String
P23667 =

# UserID
# String
P23668 =

########################################################################
# EXT MPK 135
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23670 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23671 = 0

# Name
# String
P23672 =

# UserID
# String
P23673 =

########################################################################
# EXT MPK 136
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23675 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23676 = 0

# Name
# String
P23677 =

# UserID
# String
P23678 =

########################################################################
# EXT MPK 137
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23680 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23681 = 0

# Name
# String
P23682 =

# UserID
# String
P23683 =

########################################################################
# EXT MPK 138
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23685 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23686 = 0

# Name
# String
P23687 =

# UserID
# String
P23688 =

########################################################################
# EXT MPK 139
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23690 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23691 = 0

# Name
# String
P23692 =

# UserID
# String
P23693 =

########################################################################
# EXT MPK 140
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23695 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23696 = 0

# Name
# String
P23697 =

# UserID
# String
P23698 =

########################################################################
# EXT MPK 141
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23700 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23701 = 0

# Name
# String
P23702 =

# UserID
# String
P23703 =

########################################################################
# EXT MPK 142
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23705 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23706 = 0

# Name
# String
P23707 =

# UserID
# String
P23708 =

########################################################################
# EXT MPK 143
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23710 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23711 = 0

# Name
# String
P23712 =

# UserID
# String
P23713 =

########################################################################
# EXT MPK 144
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23715 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23716 = 0

# Name
# String
P23717 =

# UserID
# String
P23718 =

########################################################################
# EXT MPK 145
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23720 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23721 = 0

# Name
# String
P23722 =

# UserID
# String
P23723 =

########################################################################
# EXT MPK 146
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23725 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23726 = 0

# Name
# String
P23727 =

# UserID
# String
P23728 =

########################################################################
# EXT MPK 147
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23730 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23731 = 0

# Name
# String
P23732 =

# UserID
# String
P23733 =

########################################################################
# EXT MPK 148
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23735 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23736 = 0

# Name
# String
P23737 =

# UserID
# String
P23738 =

########################################################################
# EXT MPK 149
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23740 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23741 = 0

# Name
# String
P23742 =

# UserID
# String
P23743 =

########################################################################
# EXT MPK 150
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23745 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23746 = 0

# Name
# String
P23747 =

# UserID
# String
P23748 =

########################################################################
# EXT MPK 151
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23750 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23751 = 0

# Name
# String
P23752 =

# UserID
# String
P23753 =

########################################################################
# EXT MPK 152
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23755 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23756 = 0

# Name
# String
P23757 =

# UserID
# String
P23758 =

########################################################################
# EXT MPK 153
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23760 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23761 = 0

# Name
# String
P23762 =

# UserID
# String
P23763 =

########################################################################
# EXT MPK 154
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23765 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23766 = 0

# Name
# String
P23767 =

# UserID
# String
P23768 =

########################################################################
# EXT MPK 155
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23770 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23771 = 0

# Name
# String
P23772 =

# UserID
# String
P23773 =

########################################################################
# EXT MPK 156
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23775 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23776 = 0

# Name
# String
P23777 =

# UserID
# String
P23778 =

########################################################################
# EXT MPK 157
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23780 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23781 = 0

# Name
# String
P23782 =

# UserID
# String
P23783 =

########################################################################
# EXT MPK 158
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23785 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23786 = 0

# Name
# String
P23787 =

# UserID
# String
P23788 =

########################################################################
# EXT MPK 159
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23790 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23791 = 0

# Name
# String
P23792 =

# UserID
# String
P23793 =

########################################################################
# EXT MPK 160
########################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom 
# Number: 0, 1, 3, 4, 5, 8, 9, 10
P23795 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
P23796 = 0

# Name
# String
P23797 =

# UserID
# String
P23798 =